@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');
:root {
    --blue:#09ACFE;
    --red: #CD086F;
    --white: #e0e0e0;
    --yellow:#FFD257;
    --background-1:#121212;
    --background-2:#000000;
}
html {
    font-size: 10px;
    color:var(--white);
    font-family: 'Montserrat', sans-serif;
}
* {
    box-sizing: border-box;
}
body{
    background-color: var(--background-2);
    font-family: 'Muli  ', sans-serif;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    margin: 0;
    overflow-x: hidden;
}
h1{
    margin:10px;
}
.box {
    background-color: var(--blue);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    height: 200px;
    margin:10px;
    border-radius: 10px;
    box-shadow: 2px 4px 5px var(--blue);
    transform: translateX(400%);
    transition: transform 0.4s ease;
}
.box:nth-of-type(even) {
    transform: translateX(-400%)
}
.box.show {
    transform: translateX(0);
}
.box.h2 {
    font-size: 4rem;
}